<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr2532m000" xml:lang="it">
   <Header>
      <Title>Fatture vendita (tfacr2532m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare l'elenco delle fatture di vendita registrate nel modulo <GUIRef href="/baanerp/tf/acr" role="module">Contabilità clienti</GUIRef> per un <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">tipo di transazione</Link> selezionato. Vengono visualizzati gli importi e le date di ciascun documento.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Le fatture registrate vengono create nella sessione <GUIRef href="/baanerp/tf/acr/tfacr1110s000" role="session">Fatture vendita (tfacr1110s000)</GUIRef>. Sono disponibili i seguenti tipi di fattura:</ListIntro>
            <ListItem>Fatture di vendita</ListItem>
            <ListItem>Note di accredito</ListItem>
            <ListItem>Correzioni fattura</ListItem>
         </List>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacr200.ttyp">
         <Header>
            <Title>Tipo transazione</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">tipo di transazione</Link> per il quale le fatture di vendita registrate vengono visualizzate nella tabella riportata di seguito.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.ninv">
         <Header>
            <Title>Documento</Title>
         </Header>
         <FuncDesc>Il numero di documento della fattura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.line">
         <Header>
            <Title>Numero riga</Title>
         </Header>
         <FuncDesc>Il numero di riga della fattura di vendita.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.ccur">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/ci/glossary/glossary#000006" role="glossary">valuta della fattura</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.docd">
         <Header>
            <Title>Data documento</Title>
         </Header>
         <FuncDesc>La data di creazione della fattura. Questa data viene utilizzata per determinare i termini di credito consentiti, le date di scadenza e gli sconti.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.dued">
         <Header>
            <Title>Scadenza</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#DueDate_tc" role="glossary">data di scadenza</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000105" role="manual">Calcolo della data di scadenza</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacr200.amnt">
         <Header>
            <Title>Importo</Title>
         </Header>
         <FuncDesc>L'importo totale della fattura, espresso nella valuta della fattura.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.styp">
         <Header>
            <Title>Tipo vend.</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#000432" role="glossary">tipo di vendita</Link> dell'ordine di vendita.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000400" role="manual">Conti di controllo</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacr200.itbp">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">business partner 'Destinazione fattura'</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.amth">
         <Header>
            <Title>Importo transaz.</Title>
         </Header>
         <FuncDesc>L'importo totale della fattura espresso in una delle valute locali.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.vath">
         <Header>
            <Title>Importo imposta</Title>
         </Header>
         <FuncDesc>L'importo totale dell'imposta da pagare sulla fattura, espresso in una delle valute locali.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="balc.ninv">
         <Header>
            <Title>Saldo</Title>
         </Header>
         <FuncDesc>Nel <Link href="/baanerp/tc/glossary/glossary#InvoicBalanc_tc" role="glossary">saldo fattura</Link> viene indicato l'importo ancora da incassare, espresso nella valuta della fattura.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>